﻿.jqx-widget-content-dps {
    font: 12px 'Segoe UI', Helvetica, 'Droid Sans', Tahoma, Geneva, sans-serif;
    border-color: #c7c7c7;
}


.jqx-rc-all-dps {
    -moz-border-radius: 0px;
    -webkit-border-radius: 0px;
    border-radius: 0px;
}

.jqx-datetimeinput-dps .jqx-input-content-dps {
    margin-top: 1px !important;
    margin-left: 5px;
    border: none;
}

/*jqxGrid*/
.jqx-grid-header-dps, .jqx-grid-content-dps, .jqx-grid-pager-dps {
    font-size: 11px;
}

.jqx-grid-column-header-dps {
    background-image: none,-webkit-linear-gradient(top,rgba(255,255,255,.45) 0,rgba(255,255,255,.0) 100%);
    background-image: none,-moz-linear-gradient(top,rgba(255,255,255,.45) 0,rgba(255,255,255,.0) 100%);
    background-image: none,-o-linear-gradient(top,rgba(255,255,255,.45) 0,rgba(255,255,255,.0) 100%);
    background-image: none,linear-gradient(to bottom,rgba(255,255,255,.45) 0,rgba(255,255,255,.0) 100%);
    background-position: 50% 50%;
    background-color: #f3f3f4;
    border-color: #c0c0c0 !important;
}

.jqx-grid-pager-dps {
    background-color: white;
}

.jqx-grid-pager-input-dps {
    height: 13px !important;
    font-size: 0.8em !important;
    text-align: left !important;
}

.jqx-grid-cell-dps {
    border-color: #c0c0c0 !important;
}

.jqx-grid-pager-dps .jqx-dropdownlist-state-normal-dps {
    font-size: 11px !important;
    margin-top: -1px !important;
    padding-top: 1px !important;
    background-color: white;
}

.jqx-grid-pager-input-dps {
    font-size: 11px !important;
}

/*End jqxGrid*/

/*jqxTreeView*/

.jqx-tree-item-hover-dps {
    border: 1px solid #C4D3A0;
    /* padding: 2px 4px 3px; */
    background-color: #F8FCF1;
}

.jqx-tree-item-selected-dps {
    background-color: #DCE6C3;
}

/*End jqxTreeView*/

.divContentAction {
    margin-top: 5px;
    text-align: center;
}

.divContentCell {
    text-align: left;
    margin-right: 2px;
    margin-left: 4px;
    margin-top: 4px;
}


.jqx-tabs-dps {
    color: #787878;
    -moz-border-radius: 0px;
    -webkit-border-radius: 0px;
    border-radius: 0px;
    border: 0px;
    overflow: inherit;
}

.jqx-tabs-header-dps {
    background-color: white;
}

.jqx-rc-t-dps {
    -moz-border-radius-topleft: 0px;
    -webkit-border-top-left-radius: 0px;
    border-top-left-radius: 0px;
    -moz-border-radius-topright: 0px;
    -webkit-border-top-right-radius: 0px;
    border-top-right-radius: 0px;
}

.jqx-tabs-content-dps {
    width: initial !important;
    border-left: 1px;
    border-style: solid;
    border-color: #AAAAAA;
    border-width: 1px;
    border-radius: 0px;
    border-top-style: none;
    color: #423C3C;
}

.jqx-tabs-content-element-dps {
    padding: 10px;
}

.jqx-tabs-title-hover-top-dps {
    background: #8EBC00;
    color: white;
    border-color: #8EBC00;
}

.jqx-navigationbar-dps, .jqx-expander-header-dps {
    font-family: Arial, Helvetica, sans-serif !important;
    font-size: 11px !important;
    color: #787878;
}

.jqx-expander-header-dps {
    background-color: white;
    border-color: #DADADA;
    padding-bottom: 1px;
}

.jqx-expander-header-content-dps {
    padding-top: 2px;
    padding-left: 7px;
}

.jqx-expander-arrow-dps {
    margin-right: 7px;
}

.jqx-expander-content-dps ul, li {
    margin: 0px;
    padding: 0px;
}

.jqx-expander-content-dps li {
    list-style: none;
    font-size: 11px;
    padding-left: 15px;
    padding-bottom: 5px;
    padding-top: 5px;
    margin-bottom: 1px;
}

    .jqx-expander-content-dps li:hover {
        cursor: pointer;
        color: #fff;
        background-image: none,linear-gradient(to bottom,#8ebc00 0,#8ebc00 100%);
    }

.jqx-expander-content-dps a {
    text-decoration: none;
    display: block;
}

.jqx-expander-content-dps li:hover > a {
    color: white;
}

.jqx-expander-content-dps li > a {
    color: #8D788D;
}

.mnuSelect a {
    color: white !important;
}

.mnuSelect {
    background-color: #cbcbcb;
    color: white;
    -webkit-box-shadow: inset 0 0 3px 1px #445b00;
    box-shadow: inset 0 0 3px 1px #445b00;
    background-color: #7ea700;
}
